Support » Plugin: I don't like Spam! » Compatible with Divi?

  • I installed your well-needed plugin. Then added a list of “bad words”. Using a DIVI contact module and the plug-in does not block messages with a “bad word” in the content.
    Am I doing something wrong? Suggestions?

  • The topic ‘Compatible with Divi?’ is closed to new replies.